# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Az alapértelmezett böngészőügynök feladat ellenőrzi, hogy az alapértelmezett a Firefox Developer Edition helyett egy másik böngésző lett-e. Ha a változás gyanús körülmények között történik, akkor legfeljebb kétszer megkérdezi a felhasználót, hogy visszaállítja-e a Firefox Developer Edition böngészőre. Ez a feladat automatikusan települ a Firefox Developer Edition böngészővel, és újratelepítésre is kerül minden egyes Firefox Developer Edition frissítéssel. A feladat letiltásához frissítse a „default-browser-agent.enabled” beállítást az about:config oldalon, vagy állítsa be a „DisableDefaultBrowserAgent” vállalati Firefox Developer Edition házirendet.

DefaultBrowserNotificationTitle=Legyen a Firefox Developer Edition az alapértelmezett böngésző
DefaultBrowserNotificationText=A Firefox Developer Edition már nem az alapértelmezett böngésző. Alapértelmezetté teszi?

DefaultBrowserNotificationHeaderText=Továbbra is a Firefox Developer Editionot használja?
DefaultBrowserNotificationBodyText=Az alapértelmezett böngésző nemrég megváltozott. Koppintson a Firefox Developer Edition alapértelmezésének visszaállításához.
DefaultBrowserNotificationYesButtonText=Igen
DefaultBrowserNotificationNoButtonText=Nem
